[GnomeMeeting-list] please help with upgrage gnomemeeing version

i am using FC3
my default gnomemeeting version is still 1.02
how can i update to the latest version.
1.02 is not stable.

i use synaptic to upgrade the genomeeting

please help..thanks a lot!

Xiong Jie

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]